storefronts / Forms
GET
/api/projects/{project_id}/forms/{form_id}/submissionsList Form Submissions
Lists submissions for a form in the target project.
GET
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Permissions
- Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
form_id | Yes | Not specified | Description: Identifier for form. |
Query Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | integer | Description: Target project identifier. |
status | No | string | Description: Resource status value. |
limit | No | integer | Description: Maximum number of records to return. |
offset | No | integer | Description: Integer value. |
Request Body
Response Body
Example 200 response
json
{
"submissions": [],
"total": 1,
"limit": 1,
"offset": 1
}Errors
500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

